Brivio API reference
Delivery routes

Remove a stop from a delivery route. Honours Idempotency-Key. (scope: delivery:write)

DELETE
/delivery-routes/{id}/stops/{stopId}

Authorization

bearerAuth
headerAuthorizationBearer <token>

API key as Bearer token

Path Parameters

id*string

Delivery route id

Formatuuid
stopId*string

Route stop id

Formatuuid

Response Body

OK

application/json
  1. response
data*
error*null
curl -X DELETE "https://example.com/delivery-routes/497f6eca-6276-4993-bfeb-53cbbbba6f08/stops/497f6eca-6276-4993-bfeb-53cbbbba6f08"
{  "data": {    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "deleted": true  },  "error": null}